Return a list of paginated bookingsCopy Pageget https://people-mobility.api.eu1.scalar.zf.com/v1/bookingsReturn a list of bookings detailsQuery ParamssortstringDefaults to createdAt+descSorting the results by a specific order. All the possible values are: 'pickupTime+ASC', 'pickupTime+DESC', 'createdAt+ASC' or 'createdAt+DESC'limitint321 to 1000Defaults to 100Number of results per page. Maximum value 1000offsetint32≥ 0Defaults to 0Number of results to be skipped before returning a list of itemstravelerIdstringFilter by travelerIdbookingIduuidFilter by bookingIdstatusarray of stringsFilter by statuses. All the possible values are 'Created', 'Accepted', 'Canceled', 'Rejected', 'Completed', 'Error' and 'NoShow'statusADD stringdesiredJourneyStartTimeFromstringDate and time (ISO 8601) - return bookings that begin after this instantdesiredJourneyStartTimeTostringDate and time (ISO 8601) - return bookings that begin up to this instantlastModifiedFromstringDate and time (ISO 8601) - return bookings that were modified after this instantlastModifiedTostringDate and time (ISO 8601) - return bookings that were modified up to this instantorganizationIdstringFilter by organizationIdvehicleIduuidFilter by vehicleIdflaggedbooleanFilter by flagged statustruetruefalseResponses 200OK. 400Failure code. The request was unacceptable, parameters are invalid. 401Failure code. Unauthorized access. 403Failure code. Forbidden access. 404Failure code. Not Found. 429Failure code. Too many incoming requests. 500Failure code. Indicates an internal server error (unhandled exception).Updated 8 months ago